<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';

$set['title']='Автологин';
include_once 'sys/inc/thead.php';
title();

aut();
if(!isset($user)){
echo '<div class="err">Доступ закрыт для гостей.Пройдите Авторизация</div>';
}else{

echo "Что бы не вводить при каждом входе логин и пароль, Вы можете создать закладку для автовхода. Для этого после pаsswоrd=введите свой пароль, и сохраните в закладки.<br />\n";


echo "<input type='text' value='http://$_SERVER[SERVER_NAME]/mysite/?name=$user[nick]&password=' /><br />\n";
}
include_once 'sys/inc/tfoot.php';
?>







